*{
	box-sizing: border-box;
}
body{
	font-family: "Microsoft YaHei";
	font-size: 14px;
	color: #333;
	min-width: 1200px;
}
header, section, footer, aside, nav, main, article, figure {
	display: block;
}
::-webkit-input-placeholder { /* WebKit browsers */
  color: #999;
  font-size: 14px;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #999;
  font-size: 14px;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
  color: #999;
  font-size: 14px;
}
.left{
	float: left;
}
.right{
	float: right;
}
.clean{
	clear: both;
}
.center{
  width: 1200px;
  margin:0 auto;
}
.bgfff{
	background-color: #fff;
}
.bold{
	font-weight: bold;
}
.mt10{
	margin-top: 10px;
}
.mt20{
	margin-top: 20px;
}
.mt30{
	margin-top: 30px;
}
.mt40{
	margin-top: 40px;
}
.ml10{
	margin-left: 10px;
}
.ml15{
	margin-left: 15px;
}
.ml20{
	margin-left:20px;
}
.ml30{
	margin-left: 30px;
}
.mr5{
	margin-right: 5px;
}
.mr10{
	margin-right: 10px;
}
.mr20{
	margin-right: 20px;
}
.mb20{
	margin-bottom: 20px;
}
.cor666{
	color: #666;
}
.cor999{
	color: #999;
}
.cor009988{
	color: #009988;
}
.corff4800{
	color: #ff4800;
}
.corfff{
	color: #fff;
}
.font12{
	font-size: 12px;
}
.font14{
	font-size: 14px;
}
.font16{
	font-size: 16px;
}
.line20{
	line-height: 20px;
}
.line30{
	line-height: 30px;
}
.ml40{
	margin-left: 40px;
}
.ml10{
	margin-left: 10px;
}
.mr20{
	margin-right: 20px;
}
.mt10{
	margin-top: 10px;
}

.font24{
	font-size: 24px;
}
.font12{
	font-size: 12px;
}
.corddd{
	color: #ddd;
}
.bgff9600{
	background-color: #ff9600;
}
.bg009988{
	background-color: #009988;
}
.bgff4800{
	background-color: #ff4800;
}
.corff9600{
	color: #ff9600;
}
.nowrap{
  white-space: nowrap;
}
/*页面布局宽度*/
.w850{
	width: 850px;
}
.w322{
	width: 322px;
}
.w898{
	width: 898px;
}
.w273{
	width: 273px;
}
.w287{
	width: 287px;
}
.h320{
	height: 320px;
}
.scale{
	transition: all 1.2s;
	-webkit-transition: all 1.2s;
	-moz-transition: all 1.2s;
	-o-transition: all 1.2s;
	-webkit-transform: scale(1,1);
	-moz-transform: scale(1,1);
	-o-transform: scale(1,1);
	transform: scale(1,1)
}
.scale:hover{
	-webkit-transform: scale(1.2,1.2);
	-moz-transform: scale(1.2,1.2);
	-o-transform: scale(1.2,1.2);
	transform: scale(1.2,1.2)
}
/*头部*/
header{
	width: 100%;
	height: 103px;
    background-color: #009988;
    border-bottom: 5px solid #dadada;
}
.logo{
	padding-top:9px ;
}
.nav{
  margin-left: 140px;
  float: left;
}
.nav a{
  margin-left: 20px;
  float: left;
  display: block;
  font-size: 18px;
  line-height: 98px;
  padding-left: 15px;
  padding-right: 15px;
  color: #fff;
  font-weight: bold;
}
.nav a:hover,.nav a.active{
  background-color: #33ada0;
  color: #fff;
}
.denglu{
  margin-right: 15px;
}
.denglu,.zhuce{
  width: 90px;
  height:32px;
  margin-top: 33px;
  border:1px solid #fff;
  border-radius: 17px;
  font-size: 16px;
  color: #fff;
  line-height: 32px;
  text-align: center;
}
.denglu a,.zhuce a{
  display: block;
  width: 100%;
  height: 100%;
  color: #fff;
}
.denglu a:hover,.zhuce a:hover{
	color: #fff;
}
/*底部*/
.footer{
	width: 100%;
	background-color: #333;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 14px;
	color: #fff;
	text-align: center;
}
.footer p{
	line-height: 26px;
}
.footer a{
	color: #fff;
}
.index_link{
	margin-top: 20px;
	line-height: 60px;
	border-top: 1px solid #555;
}
/*标题*/
.title_box{
	height: 50px;
	line-height: 50px;
	padding-left: 10px;
	position: relative;
}
.title_box h2{
	font-size: 16px;
	color: #333;
	padding-left: 8px;
	position: relative;
    margin:0;
    line-height: 50px;
}
.title_box h2 i{
	width: 3px;
	height: 16px;
	display: block;
	position: absolute;
	left:0;
	top:17px;
	background-color: #009988;
}
.title_box .huo{
	vertical-align: top;
}
.title_box .more{
	position: absolute;
	right: 0;
	top:0;
	color: #999;
	font-size: 14px;
}
/*课程列表*/
.kc_list ul{
	overflow: hidden;
}
.kc_list ul li{
	float: left;

}
.kc_list1 ul{
	margin-left: -5px;
}
.kc_list1 ul li{
	width: 273px;
	margin-left: 12px;
}
.kc_list6 ul{
	margin-left: -17px;
}
.kc_list6 ul li{
	width: 273px;
	margin-left: 17px;
}
.kc_list2 ul li{
	width:293px;
	margin-left: 9px;
	padding:10px;
	background-color: #fff;
}
.kc_list3 ul li{
   width: 100%;
}
.kc_list4 ul{
	margin-left: -9px;
}
.kc_list4 ul li{
	width:293px;
	margin-left: 9px;
	padding:10px;
	background-color: #fff;
}
.kc_list5 ul{
	margin-left: -9px;
}
.kc_list5 ul li{
	width:194px;
	margin-left: 9px;
	padding:10px;
	background-color: #fff;
}
.kc_list5 ul li .imgwrap{
	width: 100%;
    height: 111px!important;
    overflow: hidden;
    position: relative;
}
.kc_list ul li .imgwrap{
	width: 100%;
    height: 154px;
    overflow: hidden;
    position: relative;
}
.kc_list ul li .imgwrap img{
	width: 100%;
	height: 100%;
}
.kc_list ul li .imgwrap p{
	position: absolute;
	left:0;
	bottom: 0;
	width: 100%;
	height: 36px;
	line-height: 36px;
	background-color: rgba(0,0,0,0.5);
	font-size: 16px;
	color: #fff;
	padding-left: 10px;
}
.kc_list ul li .wenwrap{
   padding-top: 10px;
   padding-bottom: 10px;
   overflow: hidden;
}
.kc_list ul li .kc_biaoshi{
    padding:0 10px;
    border: 1px solid #009988;
    border-radius: 15px;
    font-size: 14px;
    color: #009988;
}
.kc_list ul li .linkwrap{
     overflow: hidden;
     padding-bottom: 20px;
}
.kc_list ul li .linkwrap a{
	display: block;
	border: 1px solid #ddd;
	font-size: 14px;
	color: #333;
	width: 105px;
	height: 30px;
	border-radius: 5px;
	text-align: center;
	line-height: 30px;
}
/*登录注册*/
.mask{
	position: fixed;
	left:0;
	top:0;
	width: 100%;
	height: 100%;
	background-color:rgba(0,0,0,0.5);
	z-index: 999;
	display: none;
}
.denglu_model{
	position: fixed;
	left:50%;
	top:50%;
	margin-left: -225px;
	margin-top: -243px;
	z-index: 9999;
	width: 450px;
	padding-bottom: 10px;
	background-color: #fff;
}
.denglu_top{
	height: 110px;
	overflow: hidden;
}
.denglu_top img{
	width: 100%;
}
.denglu_bottom{
	position: relative;
}
.denglu_content{
	width: 370px;
	margin:0 auto;
}
.denglu_hd ul{
	text-align: center;
	overflow: hidden;
}
.denglu_hd ul li{
	float: left;
	width: 50%;
	height: 90px;
    font-size: 20px;
    color: #333;
    font-weight: bold;
	line-height: 90px;
    text-align: center;
    position: relative;
    cursor: pointer;
}
.denglu_hd ul li.active{
	color: #009988;
}
.denglu_hd ul li .shuxian{
	position: absolute;
	left:0;
	top:35px;
	width: 2px;
	height:20px ;
	display: block;
	background-color:#dedede;
}
.close{
	width:48px;
	height:36px;
	display: block;
	position: absolute;
	right: 0;
	top:0;
	cursor: pointer;
	background-image: url(../images/x.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.wrap_input{
	height: 44px;
	margin-bottom: 20px;
	position: relative;
}
.wrap_input .username,.wrap_input .password{
	width: 100%;
	height: 100%;
	padding-left: 42px;
	border: 1px solid #ddd;
}
.wrap_input .usercode{
	width: 260px;
	height: 100%;
	padding-left: 40px;
	border: 1px solid #ddd;
}
.ursecode_btn,.usercode_time{
	position: absolute;
	right: 0;
	top:0;
	width: 110px;
	height:100%;
    border-top: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    font-size: 14px;
    line-height: 44px;
    text-align: center;
    color: #666;
}
.bg_img{
	position: absolute;
	left:0;
	top:0;
	display: block;
	width: 40px;
	height: 44px;
	background-position: center center;
	background-repeat: no-repeat;
}
.bg_tel{
	background-image: url(../images/tel.png);
}
.bg_yzm{
	background-image: url(../images/qipao.png);
}
.bg_password{
	background-image: url(../images/suo.png);
}
.is_tongyi_btn,.is_denglu_btn{
	padding-left: 20px;
	background-image: url(../images/checkbox.jpg);
	background-size: 13px 13px;
	background-position: left center;
	background-repeat: no-repeat;
	cursor: pointer;
}
.is_tongyi_btn.active,.is_denglu_btn.active{
	background-image: url(../images/checkboxed.png);
	background-position: left center;
	background-repeat: no-repeat;
}
.form_sub{
   width: 100%;
   height: 44px;
   background-color: #009988;
   color: #fff;
   font-size: 18px;
   text-align: center;
   line-height: 44px;
   border-radius: 5px;
   border:none;
}
.woyaodenglu,.mashangzhuce{
	float: right;
	width: 90px;
	height: 28px;
	line-height: 26px;
	text-align: center;
	border: 1px solid #009988;
	font-size: 14px;
	color: #009988;
	border-radius:15px;
	font-weight: bold;
}
/*面包屑*/
.position{
	height: 38px;
	background-color: #fff;
	line-height: 38px;
	font-size: 14px;
	color: #333;
	padding-left: 10px;
}
.position a{
	color: #333;
}
/*banner轮播*/
.slide_banner{
	width: 100%;
	height: 100%;
	position:relative;
	overflow:hidden;
}
.slide_banner .hd{
	width: 100%;
	height:20px;
	overflow:hidden;
	position:absolute;
	left:0;
	bottom:5px;
	z-index:1;
	text-align: center;
}
.slide_banner .hd ul{
	overflow:hidden;
	text-align: center;
	margin-left: -10px;
}
.slide_banner .hd ul li{
	display: inline-block;
	width:10px;
	height:10px;
	border-radius: 50%;
	background:#fff;
	cursor:pointer;
	margin-left: 10px;
	color: #fff;
	overflow: hidden;
 }
.slide_banner .hd ul li.on,.slide_banner .hd ul li:hover{
	background:#009988;
	color:#009988;
}
.slide_banner .bd{
	position:relative;
	height:100%;
	z-index:0;
}
.slide_banner .bd li{
	zoom:1;
	vertical-align:middle;
}
.slide_banner .bd img{
	display:block;
	width:100%;
	height: 100%;
}

/*文章内容基础样式*/
.article_box{
	padding:20px;
    font-size: 15px;
    line-height: 35px;
    color: #222;
}
.article_content table,.article_content img{
	max-width: 100%;
}
.article_content p{
	font-size: 15px;
    color: #222;
    line-height: 30px;
}
.article_content h2{
	font-size: 22px;
    color: #222;
}
.article_content h3{
	font-size: 20px;
    color: #222;
}
.article_content h4{
	font-size: 18px;
    color: #222;
}
.article_content h5{
	font-size: 16px;
    color: #222;
}
.article_content h6{
	font-size: 15px;
    color: #222;
}
.article_box h1{
	font-size: 24px;
	color: #222;
	font-weight: bold;
	text-align: center;
}
.article_basic{
	font-size: 14px;
	color: #666;
	line-height: 34px;
	text-align: center;
}
.header_search {
    width: 300px;
    height: 40px;
    margin-top: 19px;
    border: 1px solid #bfbfbf;
    border-radius: 8px;
    position: relative;
    float: right;
}
.header_search_key {
    font-size: 12px;
    line-height: 40px;
    color: #999;
    padding-left: 10px;
}
.header_search_key i {
    cursor: pointer;
}
.header_search_key i {
    position: absolute;
    left: 40px;
    top: 0;
    width: 15px;
    height: 37px;
    display: block;
    background: url(https://www.niuacc.com/images/img_pc/index_icon2.png) no-repeat;
    background-position: -27px 18px;
}
.search_option {
    position: absolute;
    left: -1px;
    top: 30px;
    z-index: 99;
    background: #fff;
    width: 60px;
    padding-top: 10px;
    border-left: 1px solid #bfbfbf;
    border-bottom: 1px solid #bfbfbf;
    color: #999;
    font-size: 12px;
    line-height: 20px;
    padding-left: 8px;
    display: none;
}
.search_option p {
    margin-bottom: 5px;
}
.header_search_text {
    width: 217px;
    height: 38px;
    position: absolute;
    left: 60px;
    top: 0;
    border: none;
    background: none!important;
}
.header_search_sub {
    width: 74px;
    height: 40px;
    line-height: 38px;
    padding-left: 20px;
    background-color: #2187f5;
    background-image: url(https://www.niuacc.com/images/img_pc/fangdajing.png);
    background-repeat: no-repeat;
    background-position: 16px center;
    color: #fff;
    font-size: 14px;
    border: none;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    position: absolute;
    right: 0;
    top: -1px;
    cursor: pointer;
}

/*分页*/
.page{
    text-align: center;
}
.page ul{
    padding: 20px;
    text-align: center;
}
.page ul li{
    display: inline-block;
    font-size: 14px;
    color: #222;
    padding:0 6px;
}
.page ul li a{
    color: #222;
}
.page ul li.active{
    background-color: #009988;
}
.page ul li.active a{
    color: #fff;
}
.denglu_other{
  margin-top: 20px;	
  text-align: center;
}
.denglu_other li{
  width: 33.3%;
  float: left;
  text-align: center;
}
.denglu_other li p{
  font-size: 14px;
  color: #666;
  line-height: 30px;
}
.icon_wx{
  width: 100%;
  height: 42px;	
  background-image: url(/static/pc/images/weixin-tap.png);
  background-repeat: no-repeat;
  background-position: center center;	
}
.icon_qq{
  width: 100%;
  height: 42px;	
  background-image: url(/static/pc/images/QQ.png);
  background-repeat: no-repeat;
  background-position: center center;	
}
.icon_zh{
  width: 100%;
  height: 42px;	
  background-image: url(/static/pc/images/zhanghao.png);
  background-repeat: no-repeat;
  background-position: center center;	
}
.icon_dx{
  width: 100%;
  height: 42px;	
  background-image: url(/static/pc/images/daunxin.png);
  background-repeat: no-repeat;
  background-position: center center;	
}
.denglu_other li:hover .icon_wx,.denglu_other li.active .icon_wx{
  background-image: url(/static/pc/images/weixin-active.png);
}
.denglu_other li:hover .icon_qq,.denglu_other li.active .icon_qq{
  background-image: url(/static/pc/images/qq-active.png);
}
.denglu_other li:hover .icon_zh,.denglu_other li.active .icon_zh{
  background-image: url(/static/pc/images/circle_zhanghao_active.png);
}
.denglu_other li:hover .icon_dx,.denglu_other li.active .icon_dx{
  background-image: url(/static/pc/images/circle_tel_active.png);
}